import React from 'react';
import { render, screen } from 'utils/test-utils';
import SideMenu from './SideMenu';

describe('SideMenu', () => {
  it('should render without crashing', () => {
    render(
      <SideMenu
        sideMenu={{
          id: 'right',
        }}
        sideMenuHide={() => {}}
      />,
    );
  });
});
